.version.image_landing /* version checker */
{
	color: #00000E;
	background-color: #0F5994;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2788px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
}

#pu126
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 98px;
	margin-left: 18px;
}

#u126
{
	z-index: 2;
}

#u126:hover
{
	min-height: 0px;
	margin: 0px;
}

#slideshowu7647
{
	z-index: 15;
	width: 0.01px;
	height: 2553px;
	margin-top: 48px;
	position: relative;
}

#u7664
{
	position: absolute;
	width: 924px;
	height: 627px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 1px;
	-pie-background: rgba(0,0,0,0.9);
}

#u7664popup
{
	z-index: 16;
}

#u7884
{
	z-index: 17;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9069
{
	z-index: 19;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9078
{
	z-index: 21;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9087
{
	z-index: 23;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9096
{
	z-index: 25;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9105
{
	z-index: 27;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9114
{
	z-index: 29;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9123
{
	z-index: 31;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9132
{
	z-index: 33;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9141
{
	z-index: 35;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9150
{
	z-index: 37;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9159
{
	z-index: 39;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9168
{
	z-index: 41;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9177
{
	z-index: 43;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9186
{
	z-index: 45;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9195
{
	z-index: 47;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9204
{
	z-index: 49;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9213
{
	z-index: 51;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9222
{
	z-index: 53;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9231
{
	z-index: 55;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9240
{
	z-index: 57;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9249
{
	z-index: 59;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9258
{
	z-index: 61;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9267
{
	z-index: 63;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9276
{
	z-index: 65;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9285
{
	z-index: 67;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9294
{
	z-index: 69;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9303
{
	z-index: 71;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9312
{
	z-index: 73;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9321
{
	z-index: 75;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9330
{
	z-index: 77;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9339
{
	z-index: 79;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9348
{
	z-index: 81;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9357
{
	z-index: 83;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9366
{
	z-index: 85;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u9375
{
	z-index: 87;
	width: 880px;
	height: 565px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u7884_img,#u9069_img,#u9078_img,#u9087_img,#u9096_img,#u9105_img,#u9114_img,#u9123_img,#u9132_img,#u9141_img,#u9150_img,#u9159_img,#u9168_img,#u9177_img,#u9186_img,#u9195_img,#u9204_img,#u9213_img,#u9222_img,#u9231_img,#u9240_img,#u9249_img,#u9258_img,#u9267_img,#u9276_img,#u9285_img,#u9294_img,#u9303_img,#u9312_img,#u9321_img,#u9330_img,#u9339_img,#u9348_img,#u9357_img,#u9366_img,#u9375_img
{
	padding-left: 17px;
	padding-right: 17px;
}

#u7648
{
	position: absolute;
	width: 924px;
}

#u7648popup
{
	z-index: 89;
}

#u7887
{
	z-index: 90;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9072
{
	z-index: 92;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 313px;
}

#u9081
{
	z-index: 94;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#u7887:hover,#u9072:hover,#u9081:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9090
{
	z-index: 96;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
}

#u9099
{
	z-index: 98;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 313px;
}

#u9108
{
	z-index: 100;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 626px;
}

#u9090:hover,#u9099:hover,#u9108:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 214px -10000px 0px 0px;
}

#u9117
{
	z-index: 102;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
}

#u9126
{
	z-index: 104;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 313px;
}

#u9135
{
	z-index: 106;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 626px;
}

#u9117:hover,#u9126:hover,#u9135:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 428px -10000px 0px 0px;
}

#u9144
{
	z-index: 108;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
}

#u9153
{
	z-index: 110;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
	left: 313px;
}

#u9162
{
	z-index: 112;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 642px;
	left: 626px;
}

#u9144:hover,#u9153:hover,#u9162:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 642px -10000px 0px 0px;
}

#u9171
{
	z-index: 114;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 856px;
}

#u9180
{
	z-index: 116;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 856px;
	left: 313px;
}

#u9189
{
	z-index: 118;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 856px;
	left: 626px;
}

#u9171:hover,#u9180:hover,#u9189:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 856px -10000px 0px 0px;
}

#u9198
{
	z-index: 120;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1070px;
}

#u9198:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1070px -10000px 0px 0px;
}

#u9207
{
	z-index: 122;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1071px;
	left: 313px;
}

#u9216
{
	z-index: 124;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1071px;
	left: 626px;
}

#u9207:hover,#u9216:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1071px -10000px 0px 0px;
}

#u9225
{
	z-index: 126;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1284px;
}

#u9234
{
	z-index: 128;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1284px;
	left: 313px;
}

#u9225:hover,#u9234:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1284px -10000px 0px 0px;
}

#u9243
{
	z-index: 130;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1285px;
	left: 626px;
}

#u9243:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1285px -10000px 0px 0px;
}

#u9252
{
	z-index: 132;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1498px;
}

#u9261
{
	z-index: 134;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1498px;
	left: 313px;
}

#u9252:hover,#u9261:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1498px -10000px 0px 0px;
}

#u9270
{
	z-index: 136;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1499px;
	left: 626px;
}

#u9270:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1499px -10000px 0px 0px;
}

#u9279
{
	z-index: 138;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1712px;
}

#u9288
{
	z-index: 140;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1712px;
	left: 313px;
}

#u9279:hover,#u9288:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1712px -10000px 0px 0px;
}

#u9297
{
	z-index: 142;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1713px;
	left: 626px;
}

#u9297:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1713px -10000px 0px 0px;
}

#u9306
{
	z-index: 144;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1926px;
}

#u9315
{
	z-index: 146;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1926px;
	left: 313px;
}

#u9306:hover,#u9315:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1926px -10000px 0px 0px;
}

#u9324
{
	z-index: 148;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1927px;
	left: 626px;
}

#u9324:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 1927px -10000px 0px 0px;
}

#u9333
{
	z-index: 150;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2140px;
}

#u9342
{
	z-index: 152;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2140px;
	left: 313px;
}

#u9333:hover,#u9342:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 2140px -10000px 0px 0px;
}

#u9351
{
	z-index: 154;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2141px;
	left: 626px;
}

#u9351:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 2141px -10000px 0px 0px;
}

#u9360
{
	z-index: 156;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2354px;
}

#u9369
{
	z-index: 158;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2354px;
	left: 313px;
}

#u9378
{
	z-index: 160;
	width: 298px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2354px;
	left: 626px;
}

#u9360:hover,#u9369:hover,#u9378:hover
{
	width: 298px;
	height: 199px;
	min-height: 0px;
	margin: 2354px -10000px 0px 0px;
}

#u7661-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 593px;
	left: 28px;
}

#u7661-4popup
{
	z-index: 162;
}

#u7655-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 593px;
	left: 866px;
}

#u7655-4popup
{
	z-index: 166;
}

#u7671
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: -7px;
	left: 867px;
}

#u7671:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u7671:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u7672-4
{
	z-index: 171;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u131
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 228px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 95px -10000px 0px 0px;
}

#pu7552
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 31px;
	margin-left: 287px;
}

#u7552
{
	z-index: 7;
	margin-left: 130px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 130px;
}

#u136
{
	z-index: 4;
	margin-left: 154px;
	margin-top: 37px;
}

#u136:hover
{
	min-height: 0px;
	margin: 37px 0px 0px 154px;
}

#u9526
{
	z-index: 8;
	margin-top: 2666px;
}

#u9603-4
{
	z-index: 9;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 2773px;
	left: 548px;
}

#u9604
{
	z-index: 13;
	width: 12px;
	margin-right: -10000px;
	margin-top: 2773px;
	left: 661px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 2773px -10000px 0px 0px;
}

#u141
{
	z-index: 5;
	width: 46px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 683px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 97px -10000px 0px 0px;
}

#u146
{
	z-index: 6;
	width: 55px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 887px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 98px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

